@import url('https://fonts.googleapis.com/css?family=Bree+Serif');

body {
	font-family: 'AVENIR', book;
	background-color: white;
	width: 1200px;
	height: 720px;

}
.nav a:link {
  color: #6A7767;
  text-decoration: none;
}

.nav a:visited {
  color: #6A7767;
  text-decoration: none;
}

.nav a:hover {
  font-weight: 900;
  text-decoration: none;
}

.nav a:active {
  color: #6A7767;
  text-decoration: none;
}

.Header {
	margin-top: 20px;
}

.logo {
	position: absolute;
	margin: 0px 0px 0px 15px;
}

.nav {
	padding: 5px 0px 0px 100px;
	margin: 0px 60px 0px 0px;
	text-align: right;
	position: relative;
	color: #6A7767;
}

.nav li {
	display: inline-block;
	padding: 0px 30px 0px 30px;
	text-decoration: none;
	font-size: 12pt;
}

.BoxHijauBawahNav {
	margin: 0px 0px 0px 150px;
	background-color:#6A7767 ;
	width: 1050px;
	height: 5px;
	color:white;
}

.container {
  position: absolute;
  height: 300px;
  width: 600px;
  display: flex;
  margin: 100px 100px 0px 50px; 
}

.card {
  display: flex;
  height: 330px;
  width: 250px;
  background-color: white;
  border-radius: 20px;
  box-shadow: 0rem 0 2rem #000;
  transition: 0.4s ease-out;
  position: relative;
  left: 0px;
}

.card:not(:first-child) {
    margin-left: -50px;
}

.card:hover {
  transform: translateY(-20px);
  transition: 0.4s ease-out;
}

.card:hover ~ .card {
  position: relative;
  left: 50px;
  transition: 0.4s ease-out;
}


.JUDUL {
	color:#6A7767;
	margin: 40px 0px 0px 580px;
	font-size: 16pt;
	line-height: 0pt;
}

.JUDUL_Bawah {
	color:#6A7767;
	margin: 50px 0px 0px 580px;
	font-size: 16pt;
	line-height: 0pt;
}

.garis_biru {
	margin: 95px 0px 0px 580px;
	background-color:#30718F;
	width: 100px;
	height: 5px;
	color:white;
}

.Keterangan {
	margin: 40px 0px 0px 580px;
	color :#30718F;
	line-height: 18pt;
}

.atas {
	margin: 30px 0px 0px 0px;
	display: inline-block;
}

.sub {
	font-weight: 900;
	color :#30718F;
	font-size: 16pt;
	margin-left: 20px;
}

.KotakBack {
	margin: 20px 0px 0px 580px;
	width: 150px;
	height: 20px;
	padding: 20px;
	border-radius: 20px;
	background-color: #30718f;
	color :white;
	text-align: center;
}

.KotakBack a:link {
  color: white;
  text-decoration: none;
}

.KotakBack a:visited {
  color: white;
  text-decoration: none;
}

.KotakBack a:hover {
	color :#30718f;
	text-decoration: none;
}

.KotakBack a:active {
  color: #30718F;
  text-decoration: none;
}

.KotakBack:hover {
  background-color: #90c0e1;
  text-decoration: none;
}

.mouse {
	margin: 15px 0px 0px 220px;
}

.footer {
	margin: 30px 0px 0px 0px;
	background-color:#6A7767 ;
	width: 1200px;
	height: 120px;
	color:white;
	display: flex;
}

.LogoSocialMedia {
	margin: 20px 0px 0px 50px;
	
}

.copyright {
	margin :0px 0px 0px 30px;
}

.nav_bawah a:link {
  color: white;
  text-decoration: none;
}

.nav_bawah a:visited {
  color: white;
  text-decoration: none;
}

.nav_bawah a:hover {
  color : white;
  font-weight: 900;
  text-decoration: none;
}

.nav_bawah a:active {
  color : white;
  text-decoration: none;
}

.nav_bawah {
	color : white;
	display: inline-block;
	margin: 50px 0px 0px 80px;
}

.nav_bawah li {
	display: inline-block;
	padding: 0px 40px 0px 40px;
	text-decoration: none;
	font-size: 12pt;
}

.BagianBawah_1 {
	margin-top: 10px;
}

.LogoFooter {
	text-align: right;
	margin: 0px 0px 0px 200px;
	
}